import React from 'react';
export default function Speed12(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M287-277v-346h-83v-60h143v406zm120 0v-60h60v60zm120 0v-235h170v-111H527v-60h230v231H587v115h170v60z" })));
}
